Download

AR Core for Android Devices. Unsupported development.

I’ve been trying to find a work around for ARCore. It seems to require Oreo8 to install the app. However my devices will not update to Orea 8. Its maxed out at a Nougat. Any ideas on how to use the new AR template with out having the latest android device with Oreo to test it on?

look for an older version of arcore…then upgrade it… gl

Which phone are you trying to run ARCore on? Is it a arcore supported phone?

It seems like only the latest and greatest phones of each brand support the ARKit that I get flagged to download from the Google Play Store. I Have a nexus 9 and a huawei 9 the Huawei is on the newer side but not the newest.